RubyGems Navigation menu

aws-sdk-iam 1.20.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.98.0 - May 13, 2024 (215 KB)
  2. 1.97.0 - April 25, 2024 (215 KB)
  3. 1.96.0 - April 16, 2024 (215 KB)
  4. 1.95.0 - April 11, 2024 (215 KB)
  5. 1.94.0 - January 26, 2024 (214 KB)
  6. 1.20.0 - May 06, 2019 (152 KB)
Show all versions (114 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.48.2
aws-sigv4 ~> 1.1

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8c0a6b10a2aabb7af496b6c0f610ece64dc4190f8cbe2988cee538cb4a81fa07

Total downloads 107,545,308

For this version 403,232

License:

Apache-2.0

Required Ruby Version: >= 0

Links: